This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 77292 - Installer hangs when upgrade grub
Installer hangs when upgrade grub
Status: CLOSED DUPLICATE of bug 75008
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-04 13:35 EST by Ricardo Pillon
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-04 13:40:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
When I make upgrade grub (697.70 KB, text/plain)
2002-11-04 13:39 EST, Ricardo Pillon
no flags Details

  None (edit)
Description Ricardo Pillon 2002-11-04 13:35:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When I to make upgrade Redhat 7.3 for 8.0 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Upgrade Redhat 7.3 for 8.0 CD #1
2.Upgrade grub
3.
	

Additional info:
Comment 1 Ricardo Pillon 2002-11-04 13:39:54 EST
Created attachment 83532 [details]
When I make upgrade grub
Comment 2 Michael Fulbright 2002-11-04 16:21:46 EST
It looks like your install media is bad.



*** This bug has been marked as a duplicate of 75008 ***

Note You need to log in before you can comment on or make changes to this bug.